# Load distro-specific variables
- include_vars: "{{ ansible_distribution }}.yml"
  tags: always
  ignore_errors: True

- block:
  - debug:
      msg: Debug
  # basics
  - import_tasks: software/packages_utilities.yml

  # Perform remaining tasks:
  - import_tasks: system_setup/cron.yml
  - import_tasks: system_setup/copy_backup_config.yml

  rescue:
    - set_fact: task_failed=true